Bug 238400 - subclipse crash
subclipse crash
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: eclipse-cdt (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeff Johnston
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-04-30 05:27 EDT by oDDsKooL
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-02 03:09:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
.log file (8.88 KB, text/plain)
2007-04-30 05:27 EDT, oDDsKooL
no flags Details

  None (edit)
Description oDDsKooL 2007-04-30 05:27:39 EDT
Description of problem:

eclipse crashes

Version-Release number of selected component (if applicable):

eclipse-cdt-3.1.2-3.fc6 (from updates-testing)
eclipse-subclipse-1.1.9-2.fc6

How reproducible:

work with subclipse

Steps to Reproduce:
I suppose (haven't reproduced it on purpose yet)
1. add a file to version control
2. delete the file from the FS
3. commit (within eclipse-cdt)
  
Actual results:

crash

Expected results:

no crash

Additional info:
cf .log file attached
Comment 1 oDDsKooL 2007-04-30 05:27:39 EDT
Created attachment 153777 [details]
.log file
Comment 2 Andrew Overholt 2007-05-01 13:34:20 EDT
Should this perhaps be filed against the subclipse package?  Fedora Extras -> eclipse-subclipse
Comment 3 oDDsKooL 2007-05-02 03:09:42 EDT
for sure. transferred to F-extras>subclipse.

Note You need to log in before you can comment on or make changes to this bug.